@charset "shift_jis";
@import url("header00.css");
@import url("footer.css");
@import url("box.css");
@import url("menu.css");

div.clear {
    clear: both;
}

div.clear hr {
    visibility: hidden;
    height: 1px;
}

#main {
    width: 940px;
    margin: 0 auto;
    padding: 0;
    clear: both;
    text-align: left;
    line-height: 1.5;
}


/*#main p {
    margin: 0 0 15px;
}*/

#main small {
    font-size: 80%;
    color: #666;
    display: block;
    line-height: 150%;
}

#main .path {
    font-size: 80%;
    color: #555;
    padding: 10px 0 0;
}

#main .red {
    color: #e00;
}

#main #layoutLandingpage {
    width: 940px;
}

#main #layoutLandingpage:after {
    content: "";
    display: block;
    clear: both;
}

#layoutLandingpage #menu {
    font-size: 80%;
    line-height: 1.6;
    width: 240px;
    float: left;
    margin: 0 10px 0 0;
}

#layoutLandingpage #menu p a {
    font-size: 100%;
}

#layoutLandingpage #menu .section {
    padding: 10px 10px 0;
    margin: 0;
}

#layoutLandingpage #contents {
    width: 680px;
    float: left;
}

#wrap {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background-image: none;
    background-repeat: repeat-y;
    background-position: top center;
    text-align: center
}